{
  "id": 3341359,
  "name": "Henry G. Nooy, appellant, v. Morris Slott, appellee",
  "name_abbreviation": "Nooy v. Slott",
  "decision_date": "1927-03-29",
  "docket_number": "Gen. No. 31,337",
  "first_page": "640",
  "last_page": "640",
  "citations": [
    {
      "type": "official",
      "cite": "244 Ill. App. 640"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 48,
    "char_count": 359,
    "ocr_confidence": 0.525,
    "sha256": "31a9fe48298c90fc360af4de04673d40e9c6d5704a8be75ad8c8b09638d19f68",
    "simhash": "1:8101827c06d4564e",
    "word_count": 60
  },
  "last_updated": "2023-07-14T19:23:28.054403+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Henry G. Nooy, appellant, v. Morris Slott, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Barnes\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Barnes"
      }
    ],
    "attorneys": [
      "Otto Shusterman and Sumner C. Palmer, for appellant. Murphy O. Tate, for appellee; Leo; M. Tarpey, of counsel."
    ],
    "corrections": "",
    "head_matter": "Henry G. Nooy, appellant, v. Morris Slott, appellee.\nGen. No. 31,337.\nHeard in the second division of this court for the first district at the October term, 1926.\nOpinion filed March 29, 1927.\nOtto Shusterman and Sumner C. Palmer, for appellant. Murphy O. Tate, for appellee; Leo; M. Tarpey, of counsel."
  },
  "file_name": "0640-05",
  "first_page_order": 674,
  "last_page_order": 674
}
